#
# All headers used in ConquerChat. You should not change the text on the 
# left side of the first equal sign (=) since this is the 'key' used to
# identify a localized message. {0}, {1}, ..., {n} will be replaced with
# dynamic content when the message is retrieved.
#
# Translation by: 		-
# ConquerChat Version: 	4.1
#

# headers
users.title=Usuarios
rooms.title=Salones
message.title=Escriba su mensaje

# buttons
button.login=entrar
button.send=enviar
button.help=ayuda
button.logout=salir
button.add=adjuntar

# login screen
login.username=Nombre:
login.users_online=Usuarios en lnea
login.no_users_online=En este momento no hay usuarios en lnea
login.users_logged_on={0} de {1} usuarios en lnea
login.join_chat=Entrar {0}
login.header.username=Usuario
login.header.room=Saln

# logout screen
logout.in_progress=Saliendo del sistema. Aguarde por favor!

# admin screen
admin.login={0} Administracion
admin.password=Password:

admin.button.kick=Fuera
admin.button.init=Iniciar
admin.button.remove=Quitar
admin.error.incorrect_password=Contarsea incorrecta.

# users
users.all=Todos los usuarios
users.initializing=Inicilizando...

# user
user.logged_on={0} entr a las {1}
user.logged_off={0} sali a las {1}
user.left_room={0} dej {1} y entr en {2}
user.entered_room={0} acaba de entrar {2}
user.say_all={0} dice {1}
user.say_private={0} susurra {1} "{2}"

# profile
profile.title=Perfil de {0}
profile.ip_address=Direccin IP
profile.logged_on=Dentro
profile.last_action=ltima accin
profile.written_messages=Mensajes escritos
profile.close=Cerrado

# rooms
rooms.max_limit_reached=Error creando nuevo saln\n\nNo ests autorizado para crear nuevos salones en este chat. El\nlmite de {0} se ha alcanzado. Puedes comunicarte con\n administrador ({1}) para\naumentar este nmero.

typing_too_fast=Ests tecleadno demasiado rpido. Espera un segundo.

# private chat
private.title=Charla privada entre {0} and {1}

# help
help.title=Ayuda rpida
help.commands=Listado de los comandos disponibles.
help.command.bold=&lt;b&gt; y &lt;/b&gt; para <b>negritas</b>.
help.command.italic=&lt;i&gt; y &lt;/i&gt; para <i>italicas</i>.
help.command.underline=&lt;u&gt; y &lt;/u&gt; para <u>subrayar</u> text.
help.command.date=&lt;date&gt; inserta la fecha actual.
help.command.time=&lt;time&gt; inserta la hora actual.
help.command.datetime=&lt;datetime&gt; inserta la fecha y hora actuales.
help.symbols=Algunos simbolos se usan para indicar si un usuario est entrando o saliendo, etc.
help.symbols.log_in= <img border="0" src="images/new.gif" width="9" height="9" alt="new"> indica que el usuario ha ingresado.
help.symbols.log_out= <img border="0" src="images/bp.gif" width="9" height="9" alt="notify"> indica que el usuario ha salido.
help.hint=Consejo:
help.hint.refresh=Escriba un mensaje vacio para actualizar los mensajes instantaneamente.
help.smilies=Emoticones:
help.smilies.link=Haga click para ver los emoticones disponibles.

# smilies
smilies.title=Emoticones
smilies.description=Cuando tipee los caracteres de los emoticones, estos sern reemplazados por las imgenes de la lista inferior.
smilies.hung_over=Borracho
smilies.smile=Sonrisa
smilies.clown=Payaso
smilies.frown=Triste
smilies.wink=Guio
smilies.angry=Enojado
smilies.devil=Diablo
smilies.big_grin=Sonrisa grande
smilies.oh=Oh!
smilies.cheeky=Cheeky
smilies.tongue=Lengua afuera

# errors
error.maximum_users_reached=Lo sentimos, por el momento los salones estn llenos, intntalo ms tarde.
error.missing_username=Debes introucir un nombre antes de entrar en la sala del chat.
error.username_in_use=Ese nombre ya est en uso.
error.invalid_username=Tu nombre contiene caracteres inadecuados. Por favor elije otro.
error.username_blocked=No puedes entrar con ese nombre.
error.username_length_exceeded=El nombre no puede exceder {0} caracteres.
